<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
        xmlns:cb="http://schemas.android.com/apk/res-auto"
    android:layout_height="match_parent"

    android:orientation="vertical" >
            <com.zhl.cbprogressbar.view.CBProgressBar
        android:id="@+id/my_progress"
        android:layout_width="130dp"
        android:layout_height="130dp"
        android:layout_gravity="center_horizontal"
       
        cb:orientation="circle"
        cb:percent_text_color="@color/percent_text_color"
        cb:percent_text_size="@dimen/percent_text_size" />
<TextView 
    android:id="@+id/text"
      android:layout_gravity="center_horizontal"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
  android:textColor="#3CB371"
  android:padding="5dp"
    android:textSize="20dp"
    android:text="下载中..."/>
</LinearLayout>
